/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#gform_fields_2 {
    row-gap: 20px !important;
}

div#box_sec .row_col_wrap_12_inner.col.span_12.left {
    display: flex;
    justify-content: center;
}
.sp1 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
div#locat img {
    height: 250px;
    border-radius: 25px !important;
    object-fit: cover;
}
div#locat .row_col_wrap_12_inner.col.span_12.left {
    display: flex;
    justify-content: center;
}
.sp1 ul li {
    width: 30%;
}
.toggle-heading {
    color: #000 !important;
    font-size: 22px !important;
}
iframe {
    border-radius: 50px !important;
}
div#banner strong {
    background-color: #33c3f033;
    padding: 10px 20px;
    font-size: 19px;
    border-radius: 50px !important;
    font-family: 'Poppins';
}
a.uncategorized {
    display: none !important;
}
div#single-below-header {
    display: none;
}
div#cont form#gform_2 {
    background: transparent !important;
}
div#author-bio {
    display: none;
}
 form input {
    padding: 26px 20px !important;
}
.comments-section {
    display: none;
}
input#gform_submit_button_2,input#gform_submit_button_1 {
    line-height: 0px;
}
div#cont form#gform_2 {
    padding: 40px 0px !important;
}
select#input_2_6 {
    height: 55px !important;
    line-height: 50px;
}
div#yt img {
    width: 70px;
}
#tt .iwt-icon img {
    width: 50px;
}
div#abtt img {
    width: 50px;
}
.article-content-wrap h3.title {
    font-size: 22px;
    line-height: 32px;
}
span.meta-category {
    display: none;
}
div#nav_menu-2 {
    margin-left: 80px;
}
.article-content-wrap {
    padding: 20px 30px !important;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 10px 0px !important;
    background: #8a71b5 !important;
}
ul.buttons.sf-menu li span:after {
    display: none !important;
}
li#menu-item-169 span.menu-title-text {
    background: #8a71b5;
    padding: 14px 30px;
    border-radius: 50px;
    color: #ffffff;
}
#footer-outer .widget.widget_media_image img {
    filter: brightness(0) invert(1);
}
li#menu-item-170 span.menu-title-text {
    background: #8a71b5;
    padding: 14px 30px;
    border-radius: 50px;
    color: #ffffff;
}
div#cont form {
    background: #fff;
    padding: 40px 50px;
    border-radius: 25px;
}
div#abt_1 h4.hed {
    margin: unset;
    margin-bottom: 20px;
}
div#ser .iwt-icon {
    background: linear-gradient(to right, #8a71b5, #00b6cf);
    padding: 22px 20px;
    border-radius: 50px !important;
}

div#ser .iwt-icon img {margin-bottom: 0;}

div#ser .inner_row .row_col_wrap_12_inner {
    display: flex;
    justify-content: center;
}
select,input {
    color: #000 !important;
}
input#gform_submit_button_1,input#gform_submit_button_2 {
    color: #fff !important;
}
#ser .iwithtext .iwt-text {
    padding-left: 95px;
}
div#ser_1 .nectar-fancy-ul {
    margin-left: 80px;
}

div#ser_1 .nectar-fancy-ul li {
    font-size: 17px;
    line-height: 37px;
    color: #000;
    border-bottom: 1px solid gray;
    padding-bottom: 20px;
    padding-top: 20px;
}

div#ser_1 .nectar-fancy-ul li i {
    top: 30px;
    font-size: 27px;
}
div#abt_1 i {
    top: 7px;
    background: #cfeefb;
    height: 33px;
    width: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    font-size: 21px;
}
div#abt_1 .nectar-fancy-ul ul li {
    list-style: none;
    position: relative;
    padding-left: 38px;
    line-height: 43px;
}
div#abt_1 img {
    border-radius: 50px !important;
}

h1 {
    font-size: 46px !important;
    line-height: 55px !important;
}

h1 br {
    display: none;
}
a#btn {
    padding: 15px 30px !important;
    font-size: 15px;
    border-radius: 50px !important;
    font-family: 'Poppins' !important;
    font-weight: 500 !important;
}
#banner .vc_col-sm-6:nth-child(2) {
    background: #fff;
    padding: 10px 40px !important;
    border-radius: 15px !important;
    color: #000 !important;
}
#banner .vc_col-sm-6:nth-child(2) h3 {
    color: #000 ! IMPORTANT;
    font-size: 27px;
}
#sec2 .iwithtext .iwt-text {
    padding-left: 0;
    text-align: center;
}
div#tt .iwithtext {
    min-height: 310px;
}
div#tt h4 {
    margin-top: 20px;
    font-size: 25px;
}
div#box_sec img {
    height: 260px;
    object-fit: cover;
    filter: brightness(0.5);
    border-radius: 15px !important;
}
div#box_sec h4 {
    position: absolute;
    top: 80px;
    bottom: 0;
    color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    display: flex
;
    justify-content: center;
    align-items: center;
}
div#box_sec h5:before {
    content: '';
    background-color: #ffffff38;
    width: 80px;
    height: 80px;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
    border-radius: 50px !important;
}
div#box_sec h5 img {
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    margin: auto;
    filter: brightness(0) invert(1);
    transform: scale(2.2);
    object-fit: contain !important;
    height: 23px;
}
#tt .iwt-icon {
    width: 72px;
    height: 72px;
    background-color: #0fa0ce33;
    border-radius: 50%;
    display: flex !important;
    justify-content: center;
    margin: auto;
    align-items: center;
}

#tt .iwt-icon img {
    margin-bottom: 0px !important;
}
#sec2 .iwithtext .iwt-icon {
    position: unset;
    margin: auto;
    display: table;
}
#banner .vc_col-sm-6:nth-child(2) p {
    color: #000;
    font-size: 16px !important;
}
div#sec2 .iwithtext {
    background: #fff;
    padding: 50px 30px;
    border-radius: 20px !important;
}
 h4.hed {
    background-color: #33c3f033;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    padding: .25rem 1rem;
    display: table;
    margin: auto;
    margin-bottom: 10px;
    color: #00b6cf;
    font-family: 'Poppins';
}
input, select {
    border: 1px solid #80808082 !important;
     border-radius: 50px !important;
}
div#gform_fields_1 {
    row-gap: 20px !important;
}
input::placeholder {
    color: #afafaf !important;
}
div#logos img {
    width: 140px;
    height: 70px;
    object-fit: contain;
}
div#footer-outer a {
    font-size: 16px !important;
}
div#custom_html-3 .textwidget.custom-html-widget {display: flex;align-items: center;}

div#custom_html-3 .textwidget.custom-html-widget a {
    margin: 0px 10px;
}
#footer-outer .widget h4 {
    font-size: 25px !important;
}
input#gform_submit_button_1,input#gform_submit_button_2 {
    margin: auto;
    background: #8a71b5;
    width: 100%;
    opacity: 1;
    font-size: 16px;
    font-family: 'Poppins';
    border-radius: 50px !important;
}
div#abtt .iwithtext {
    min-height: 300px;
}
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
	#footer-outer .widget h4 {
    font-size: 23px !important;
}
	#header-outer a {
    font-size: 15px !important;
}
	li#menu-item-170 span.menu-title-text {
    padding: 14px 16px;
		  font-size: 14px !important;
}
	li#menu-item-169 span.menu-title-text {
    padding: 14px 21px;
}
	    li#menu-item-169 span.menu-title-text {
        padding: 14px 16px;
        font-size: 14px !important;
    }
}
@media (max-width: 1340px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	div#abtt .iwithtext {
    min-height: 330px;
}
}
@media (max-width: 1024px) {}
@media (max-width: 840px) {
	div#nav_menu-2 {
    margin-left: 0px !important;
}
	div#banner {
    padding: 50px 0px 120px 0px !important;
    text-align: center;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {
	iframe {
    border-radius: 50px !important;
    height: 350px !important;
}
	.sp1 .nectar-fancy-ul ul li span {
    position: relative;
    top: 7px;
    line-height: 24px !important;
}
.sp1 i {
    top: 0px !important;
}
    .sp1 ul li {
        width: 49%;
        margin: 15px 0px !important;
        display: flex;
    }
	form#gform_1 {
    text-align: left;
}
	div#cont form {
    background: #fff;
    padding: 40px 20px;
    border-radius: 25px;
}
		div#cont form#gform_2 {
    padding: 40px 0px !important;
}
	div#ser_1 .nectar-fancy-ul {
    margin-left: 0px;
}
	div#ser_1 {
    padding: 50px 0px !important;
}
	p br {
    display: none;
}
	#abt h1 br {
    display: none;
}
	div#abt p br {
    display: none;
}
	div#abtt h4 br {
    display: none;
}
	    div#abtt .iwithtext {
        min-height: 260px;
    }
	div#abt_1 {
    padding: 30px 0px !important;
}
	div#abt_1 img {
    border-radius: 20px !important;
}
	div#abt_1 .nectar-fancy-ul ul li {
    list-style: none;
    position: relative;
    padding-left: 38px;
    line-height: 27px;
}
	div#abt {
    padding: 90px 0px !important;
}
	#footer-outer .widget.widget_media_image img {
    width: 70%;
}
    a#btn {
        padding: 12px 22px !important;
        font-size: 13px;
    }
div#sec2 {
    padding: 60px 0px !important;
}
	a#btn {
    margin-left: 9px !important;
}
	h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}
	h2 br {
    display: none;
}
	div#logos {
    padding: 30px 0px !important;
}
	#banner .vc_col-sm-6:nth-child(2) {
    padding: 10px 10px !important;
}
	h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
	div#banner strong {
    font-size: 15px;
}
}
@media (max-width: 430px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}